
Figure - Bug #115405
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111049 (New): AF-V2.0-副屏遥控器

【AF】【EVT】【遥控器】设备熄屏时，仍可以用遥控器进行快捷设置（如截图等操作）
2023-01-18 16:56 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-18

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0069.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

Reproducibility: Every time Fixed Version: 2023-01-30

Test Type: ST Root cause: 没有对遥控器服务端进行快捷设置限制，在息屏后禁止息屏限制即可

Description

【前提条件】

1、设备已开机

【测试步骤】

1、设备连接遥控器

2、点击熄屏按钮

3、点击遥控器上的“获取快捷设置列表”

4、点击屏幕截图

5、点击遥控器上的电源按钮

【预期结果】

4、设备无反应

5、设备被唤醒

【实际结果】

4、设备无反应

5、设备被唤醒，但相册中有步骤四的截图

History

#1 - 2023-01-30 19:47 - CD FW-程天颖

- Status changed from New to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-30

- Root cause set to 没有对遥控器服务端进行快捷设置限制，在息屏后禁止息屏限制即可

■ Current conclusion

bug已解决，提交已入库

■ My analysis

没有对遥控器服务端进行快捷设置限制，在息屏后禁止息屏限制即可

■Submit URL
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlServer/+/177714

#2 - 2023-01-31 14:19 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

1.31

验证通过

#3 - 2023-01-31 14:19 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlServer/+/177714

